<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="126">
        <predeclarations size="2" type="Array">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="128">
                    <typeName value="Collection::PersistentItem::Effect::Object" type="String"/>
                    <oid value="122" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="130">
                    <typeName value="Effect::Lut" type="String"/>
                    <oid value="121" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Effect::Object" objectId="122">
        <uniqueId value="{3d24ec44-f99a-4527-9181-e4213f8cd3f2}" type="String"/>
        <item value="121" type="ObjectRef"/>
        <preview type="ImageRef" ref="images/preview.png"/>
        <categories size="0" type="Array"/>
        <collectionId value="ColorFilters" type="String"/>
        <customStrings size="0" type="Array"/>
    </RootObject>
    <RootObject type="Effect::Lut" objectId="121">
        <BaseOfObject type="Effect::VideoEffect" objectId="121">
            <BaseOfObject type="Effect::Object" objectId="121">
                <id value="296139e9-c085-4e73-aacd-df41093c132a" type="String"/>
                <tag value="Orange and teal" type="String"/>
                <uniqueId value="296139e9-c085-4e73-aacd-df41093c132a" type="String"/>
                <description value="Orange and teal tag" type="String"/>
                <intensity value="1" type="double" binaryData="P/AAAAAAAAA="/>
            </BaseOfObject>
        </BaseOfObject>
        <cubeResourceUuid value="{ca6210d3-6a6a-4fac-841c-e1e934d4acf4}" type="String"/>
    </RootObject>
    <RootRef value="122" type="ObjectRef"/>
</Archive>
